a.no-color-change {
  color: white;
}
.Header__brandFlexible .Header__brandName {
    max-width: 500px;
}
.Resolution__resolutionContent{
  visibility:hidden;
}
.ticketDetail .ConversationForm__commentOpen { display: none; }
/*フォロワー数非表示*/
.KBArticleRightContainer__followerCount {
  display: none;
}
